
/**

    데이터 표 (Table)

*/
table{
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    font-size: 12px;
    border:1px solid #dadce0;
}
thead{
    --height:40px;
   
    border-bottom: 2px solid #80868b;
    text-align: center;
}

thead > tr{
    height: var(--height);
}

thead{
    background-color: white;
}
tbody tr,tfoot tr{
    --height:40px;
    height:var(--height);
}
tbody td ,tfoot td{
    
    border:1px solid #dadce0;
    text-align: center;
    padding: 0px 10px;
    word-wrap: break-word;
    word-break: break-all;
    
}

tbody td.right{
    text-align: right;
}
tbody td.left{
    text-align: left;
}
tbody td.center{
    text-align: center;
}
tbody td.bold{
    font-weight: bold;
}


tfoot tr{
    background-color: rgba(0, 0, 255, 0.1);
}

td.left{
    text-align: left;
}